.container {
  min-height: 100vh;
  width: 100%;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 0px;
  z-index: 0;
}
.theStuff {
  z-index: 0;
  border: .25px solid #947374;
}
.theStuff > div:last-child {
  margin-top: 10px;
  text-justify: auto;
}
.pgs {
  display: grid;
  width: 20%;
  grid-template-columns: repeat(4, 40px);
  font-size: large;
  font-weight: bolder;
  position: sticky;
  top: 0;
  left: 0;
  z-index: 5;
}
.pgs > div {
  border: 2px solid green;
  color: white;
  background-color:forestgreen;
  align-content: center;
  text-decoration: none;
  cursor: pointer;
  border-radius: 5px;
}
#leBack {
  padding-bottom: 5px;
  background-color: lightgray;
}
header {
  top: 0px;
  z-index: 0;
}